{
  name: "Wellspring Mask",
  spritenum: 759,
  fling: {
  	basePower: 60,
  },
  onBasePowerPriority: 15,
  onBasePower(basePower, user, target, move) {
  	if (user.baseSpecies.name.startsWith('Ogerpon-Wellspring')) {
  		return this.chainModify([4915, 4096]);
  	}
  },
  onTakeItem(item, source) {
  	if (source.baseSpecies.baseSpecies === 'Ogerpon') return false;
  	return true;
  },
  forcedForme: "Ogerpon-Wellspring",
  itemUser: ["Ogerpon-Wellspring"],
  num: 2407,
  gen: 9,
}